export const ORDERS_FETCH_PENDING = "PAGES_FETCH_PENDING";
export const ORDERS_FETCH_SUCCESS = "PAGES_FETCH_SUCCESS";
export const ORDERS_FETCH_ERROR = "PAGES_FETCH_ERROR";
export const ORDERS_PAGE_CHANGE = "PAGES_PAGE_CHANGE";

export const ORDERS_CREATE_NEW = "ORDERS_CREATE_NEW";
export const ORDERS_UPDATE_BY_ID = "ORDERS_UPDATE_BY_ID";
export const ORDERS_DELETE_BY_ID = "ORDERS_DELETE_BY_ID";

export const MODAL_ADD_OPEN = "MODAL_ADD_OPEN";
export const MODAL_UPDATE_OPEN = "MODAL_UPDATE_OPEN";
export const MODAL_DELETE_OPEN = "MODAL_DELETE_OPEN";
